api_production_list:
    path: /
    controller: App\Application\ApiBundle\Controller\ProductionController::list
    methods: ['GET']

api_production_add:
    path: /
    controller: App\Application\ApiBundle\Controller\ProductionController::add
    methods: ['POST']

api_production_detail:
    path: /{id}
    controller: App\Application\ApiBundle\Controller\ProductionController::detail
    methods: ['GET']

api_production_update:
    path: /{id}
    controller: App\Application\ApiBundle\Controller\ProductionController::update
    methods: ['POST']

api_production_delete:
    path: /{id}
    controller: App\Application\ApiBundle\Controller\ProductionController::delete
    methods: ['DELETE']